
/* Any heading */
:is(h1, h2, h3, h4, h5, h6)._heading_pmz32_3 { margin: 0; padding:0; vertical-align: baseline; align-self: stretch; scroll-margin: 1.2em; display: flex; align-items: baseline;
}

/* Page heading */
:is(*, ._vp-doc_pmz32_6 h3)._pageheading_pmz32_6 { font-size: 36px; font-weight: 900; letter-spacing: -1px;
}

/* TODO: Decide on a size. All mockups on https://design.funkwhale.audio/ have 20px. */
:is(*, ._vp-doc_pmz32_6 h3)._largesectionheading_pmz32_9 { font-size: 28px; font-weight: 700; letter-spacing: -.5px;
}

/* Section heading, Modal heading [DEFAULT] */
:is(*, ._vp-doc_pmz32_6 h3)._sectionheading_pmz32_12 { font-size: 20px; font-weight: 700; letter-spacing: -.5px;
}

/* Form subsection */
:is(*, ._vp-doc_pmz32_6 h3)._subsectionheading_pmz32_15 {font-size: 16px; font-weight: 600; letter-spacing: 0;
}

/* input caption */
:is(*, ._vp-doc_pmz32_6 h3)._caption_pmz32_18 {font-size: 14px; font-weight: 600; letter-spacing: .25px;
}

/* Tab title, Channel title, Card title, Activity title */
:is(*, ._vp-doc_pmz32_6 h3)._title_pmz32_21 { font-size: 16px; font-weight: 700; line-height: 18px;
}

/* Primary radio title */
:is(*, ._vp-doc_pmz32_6 h3)._radio_pmz32_24 { font-size: 28px; font-weight: 900; letter-spacing: -.5px;
}

/* Secondary radio title */
:is(*, ._vp-doc_pmz32_6 h3)._secondary_pmz32_27 { font-size: 28px; font-weight: 300; letter-spacing: -.5px;
}
